/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.7
Template: bridge
*/
@import url("../bridge/style.css");
@import url("custom-css.css");

.qode-single-product-summary ul {
	padding: 0 0 1em 15px;
}

/* Fix Cart shipping calc layout */
.woocommerce div.cart-collaterals div.cart_totals,
.woocommerce-page .div.cart-collaterals div.cart_totals {
	width: 50% !important;
}
.woocommerce div.cart-collaterals .woocommerce-shipping-calculator,
.woocommerce-page .div.cart-collaterals .woocommerce-shipping-calculator {
	float: none !important;
	width: 100% !important;
}

.woocommerce div.cart-collaterals div.cart_totals table.shop_table {
	width: 100%  !important;
}
.woocommerce div.cart-collaterals div.cart_totals table.shop_table th {
	vertical-align: top;
}
.woocommerce div.cart-collaterals div.cart_totals table.shop_table td {
	text-align:right;
}
.shop_table ul li {
	position: relative;
	padding-left: 20px;

	text-align:left;
}
.shop_table ul li label {
	font-size: 0.8em;
	line-height: 1.2em;

}

.shop_table ul li input {
	position: absolute;
	top: 3px;
	left: 0;
}

.shipping-calculator-form {
	width: 100%;
}

.woocommerce div.cart-collaterals div.cart_totals table.shop_table .includes_tax {
	display: block;
}

.woocommerce div.cart-collaterals div.cart_totals .wc-proceed-to-checkout {
	text-align: right;
}
@media (min-width:1025px){
	.woocommerce div.cart-collaterals div.cart_totals,
	.woocommerce-page .div.cart-collaterals div.cart_totals {
		/*width: 40% !important;*/
	}

}

/* checkout css issues for product listing */
.woocommerce-checkout-review-order-table th, .woocommerce-checkout-review-order-table td {
	text-align: left !important;
}

/* Category view - A's have a white background for some reason */
.woocommerce ul.products li.product a.product-category,
.woocommerce-page ul.products li.product a.product-category {
	background-color: transparent;
}
.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {
	display: block;
	height: 100%;
	background-color: #fff;
}
/* AFTERPAY PRICING */
.afterpay-payment-info {
	padding: 2.8em 0 1em 0;
	font-size: 13px;
	text-align: center;
	background: #efefef url('afterpay-logo.png') no-repeat;
	background-position: top 1em center;
	background-size: 100px auto;

}
.afterpay-payment-info p {
	font-size: 13px;
	font-weight: 700;
	line-height: 1.2;
}
.qode-single-product-summary .afterpay-payment-info {
	margin-top: 1em;
}
.qode-single-product-summary .afterpay-payment-info p.afterpay-payment-info-link {
	margin-top: 0.5em;
}
.qode-single-product-summary .afterpay-payment-info .afterpay-payment-info-link a {
	text-decoration: underline;
}
.qode-single-product-summary .q_accordion_holder {
	margin-top: 1em;
}


.woocommerce ul.products li.product .image-wrapper {
    height: auto;
}
.woocommerce ul.products li.product .image-wrapper img {
    max-height:100% !important;
    width:auto;
}
/*
@media (min-width:480px){ 
    .woocommerce ul.products li.product .image-wrapper {
        height: 305px;
    }
}
@media (min-width:600px){ 
    .woocommerce ul.products li.product .image-wrapper {
        height: 312px;
    }
}
@media (min-width:767px){ 
    .woocommerce ul.products li.product .image-wrapper {
        height: 265px;
    }   
}
@media (min-width:1000px){ 
    .woocommerce ul.products li.product .image-wrapper {
        height: 330px;
    }   
}
@media (min-width:1500px){ 
    .woocommerce ul.products li.product .image-wrapper {
        height: 385px;
    }   
}
*/

.woocommerce ul.products li.product .image-wrapper {
	height: auto !important;
	border: 1px solid #e6e6e6;
}
.woocommerce ul.products li.product .image-wrapper img {
	min-height:100%;
}

.woocommerce ul.products li.product:hover .image-wrapper img {
	opacity: 1 !important;

}
.woocommerce ul.products li.product:hover .image-wrapper {
	border: 1px solid #0a0a0a;
}

.blog_holder article .post_image {
	border: 1px solid #000;
	box-sizing: border-box;
}
#my-account-studio-owner-msg h2 {
	font-size: 2em !important;
}

.woocommerce-account h2,
.woocommerce-checkout h2 {
	font-size: 2em !important;
}

.xdebug-var-dump {
	font-size: 12px;
	line-height:1;
}

p.woocommerce-shipping-destination {
	display: NONE;
}

#shipping_method li {
	padding: 0 0 0 2em;
	margin:  0 0 0.5em 0;
	font-size: 1em;
	line-height: 1.2em;
}

#shipping_method input.shipping_method {
	top: 1px;

}

.shop_table > tbody > tr {
	border-top: 1px solid #e0dede;
}
.shop_table > tbody > tr > th {

	width: auto;

}

.woocommerce .cart-totals {
	width:50% !important;
}

/* MY ACCOUNT PAGE */
.mailchimp-newsletter .woocommerce-form__label-for-checkbox {
	display: inline !important;
}

.woocommerce-password-strength{text-align:center;font-weight:600;padding:3px .5em;font-size:1em}
.woocommerce-password-strength.strong{background-color:#c1e1b9;border-color:#83c373}
.woocommerce-password-strength.short{background-color:#f1adad;border-color:#e35b5b}
.woocommerce-password-strength.bad{background-color:#fbc5a9;border-color:#f78b53}
.woocommerce-password-strength.good{background-color:#ffe399;border-color:#ffc733}
.woocommerce-password-hint{margin:.5em 0 0;display:block}

/* WOOCOMMERCE LOTTERIES - hide ticks sold on product page */
.lty-tickets-sold {
	display: none !important;
}